const mongoose = require('mongoose')
const { mongoURI } = require('./env.json')

mongoose.connect(mongoURI).then(() => {
    console.log('Connected to MongoDB');
}).catch((err) => {
    console.error('Error connecting to MongoDB:', err);
});